Package mkdocs-basic-theme

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See mkdocs-basic-theme in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • mkdocs-basic-theme-1.0.1-11.fc30
    • python(abi) = 3.7
    • python3-libs
    • python3-libs = 3.7.3-3.fc31

Maintainers